General discussion

Locked

Service Pack 6A over IIS 4.0

By dirk ·
Has anyone had anyluck installing SP6a over IIS 4.0? My experience is that you can not install IIS over 6A and if you Install 6A Over IIS (SP3 already installed) the server will not boot. This ones got me stymied. Any Advice from past experience welcome.

This conversation is currently closed to new comments.

4 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Service Pack 6A over IIS 4.0

by dft3 In reply to Service Pack 6A over IIS ...

I would suggest you try installing Service Pack 5 before 6a. There are several computer vendors that don't support Service Pack 6a yet, and for good reason. Usually anything released by Microsoft as version "a" means they know there are still issues with it and "b" will be coming out shortly to correct them.

I can tell you for a fact that SP 5 will work fine with IIS 4.0 and you'll get a significant increase in performance, considering you're only running SP 3 right now.

We don't have anyone on the network running 6a yet because our hardware vendor is one that still doesn't support it yet.

Good Luck! ! !

Collapse -

Service Pack 6A over IIS 4.0

by dirk In reply to Service Pack 6A over IIS ...
Collapse -

Service Pack 6A over IIS 4.0

by steveh In reply to Service Pack 6A over IIS ...

The first answer is pretty much on the money. Don't bother installing SP6a on anything. It's got more bugs than it fixes. SP5 is and has been the most reliable SP to date. We'll what happens when M$ releases SP6b, but I won't hold my breath.

Hope this helps. Good luck!

Collapse -

Service Pack 6A over IIS 4.0

by dirk In reply to Service Pack 6A over IIS ...
Back to Desktop Forum
4 total posts (Page 1 of 1)  

Related Discussions

Related Forums